@media screen and (max-width: 1000px) {

    .product {
        &__about {
            flex-direction: column;
        }

        &__photo {
            &--img {
                width: 100%;
            }
        }

        &__item {
            &--photo {
                width: 100%;
            }
        }
    }
}

@media screen and (max-width: 1000px) {

    .product {
        &__head {
            flex-direction: column;
            gap: 20px;
            align-items: flex-start;
        }

    }
}